<!--#include virtual="../../head-pretitle.html" -->
<!--#set var="this" value="9202" -->
<title>Call of the Month - February, 1992</title>

<!--#include virtual="header.html" -->
<!--#include virtual="../../head-posttitle.html" -->
<div id="main">

<div id="cotmhead">
<h1>Call of the Month: February, 1992</h1>
<h2>Doing it <q>straight</q></h2>
<p id="author">by Barry Leiba</p>
</div>
<hr class="nocss" />
<div id="cotmmain">
This month we'll take a look at an old experimental call: the
<span class="call">STRAIGHT</span> concept. It's not on any Callerlab list, but it's
interesting and, hey, it seemed appropriate. I learnt it acouple of
years ago from the caller Roy Leber; perhaps you'll see it around
somewhere too.
<p>To begin with, let's take a look at the Plus call
<span class="call">CROSSFIRE</span>, and let's look at the traffic pattern in
particular. In <span class="call">CROSSFIRE</span>, the ends <span class="call">CROSS FOLD</span> while
the centers <span class="call">TRADE</span> and <span class="call">EXTEND</span>. Usually it's called
from two-faced lines. The centers have no trouble, nor do the
out-facing (leading) ends, who have all the room in the world. But
the in-facing (trailing) ends have to <span class="call">CROSS FOLD</span> through the
middle of the square, which is already crowded because the centers
are trading. For that reason, the experimental call
<span class="call">STRAIGHTFIRE</span> was invented. It's the same as <span class="call">CROSSFIRE</span>
for everyone except the trailing ends, who walk <q>straight</q> across,
rather than trying to fold through the middle of the mess. In the
process, because of how <span class="call">CROSSFIRE</span> would go, they move to the
center a bit to become centers (instead of ends).
<span class="call">STRAIGHTFIRE</span> fixes the traffic problems for the trailing
ends, but it never really caught on.</p>
<p>The <span class="call">STRAIGHT</span> concept is a generalization of
<span class="call">STRAIGHTFIRE</span>. In any appropriate call, the trailing ends
walk straight across and move to the center (<span class="call">CROSSOVER
CIRCULATE</span>, for the Advanced dancers) while the others do their
part of the call normally. It's simple to explain. Thus,
<span class="call">STRAIGHTFIRE</span> is shorthand for <span class="call">STRAIGHT CROSSFIRE</span>.</p>
<p>What are some other <q>appropriate calls</q>? Well, another call we
can do <q>straight</q> is <span class="call">RECYCLE</span>. In <span class="call">RECYCLE</span> also, the
ends <span class="call">CROSS FOLD</span>,so in <span class="call">STRAIGHT RECYCLE</span>, the trailing
ends will walk across, while the others do their parts of the call.
Now, this is a bit trickier than <span class="call">STRAIGHTFIRE</span>, because here
the leading center,who would have followed the trailing end
(usually grabbing hands and being led along) now has to <q>follow</q>
someone who isn't really there. That amounts to that center doing a
tight little loop toward the outside, turning all the way around
and ending up about where he started, while the trailing end from
the <b>other</b> side of the square comes over to join him. If the
call started from the standard parallel waves, it ends in eight
chain formation, just as a regular <span class="call">RECYCLE</span> would. That's one
thing that most <span class="call">STRAIGHT</span> calls have in common&mdash;they end in
the same formation as does the original call.</p>
<p>We don't have to start from lines or waves. We can start from
diamonds and do a <span class="call">STRAIGHT CUT THE DIAMOND</span> (you remember
that call; it's an Advanced call that was a Plus quarterly in early
1991). In a regular <span class="call">CUT THE DIAMOND</span> the centers <span class="call">DIAMOND
CIRCULATE</span> while the ends (points) slide together and
<span class="call">TRADE</span>. So if we do it straight, the centers have no problem,
and will become the ends of the lines, as before. The trailing end
will walk across to become the center of the line opposite him. The
leading end has to slide in and pretend to trade&mdash;there's no one
there with whom he can trade, but he must do it as though someone
were there. That's another thing that's common to most
<span class="call">STRAIGHT</span> calls&mdash;the trailing end has it really easy, and
that tends to make things trickier for the leading end.</p>
<p>I said that the formation usually ends the same as in the
original call. We can see a variation on that by having the
Advanced dancers try a <span class="call">STRAIGHT SLIDE AND SLITHER</span> from
parallel waves. In that, while the trailing ends start to walk
across, the trailing centers <span class="call">SLIDE</span> (nose-to-nose) with the
leading ends and the leading centers <span class="call">SLIDE</span> with ghosts. Then
the original leading ends (who are now in the center)
<span class="call">SLITHER</span> (nose-to-nose) with ghosts, making room for those
trailing ends, who are at last arriving to take the place of the
ghosts. The call will end in three-and-one lines, rather than
ending in two-faced lines, as a normal <span class="call">SLIDE AND SLITHER</span>
would.</p>
<p>Not all calls make sense to do <span class="call">STRAIGHT</span>. Calls might be
unsuitable because of the traffic pattern, or because of the
formation in which the call ends. For instance, <span class="call">STRAIGHT LINEAR
CYCLE</span> wouldn't work, because while the trailing ends walk
across, everyone else will change the orientation of the square by
90 degrees, and there'll be no place for the trailing ends to go.
Some calls might be suitable for higher levels, but not for
Mainstream or Plus. For instance, we can do a <span class="call">STRAIGHT FLIP THE
DIAMOND</span>, but it ends up with a trailing end walking across into
the same spot as the leading end from the other diamond. According
to the rules, the two dancers coming to the same spot would take
right hands and we'd end up with odd offset lines with a gap in the
middle of each&mdash;a formation that's not usable at the Plus level
(though at C2 we could have the new leading ends <span class="call">RIGHT LOOP
2</span> and we'd be back into something normal again).</p>
<p>So try <span class="call">STRAIGHT ENDS CROSS RUN</span> (Mainstream), <span class="call">STRAIGHT
SWING THRU</span> (Mainstream), <span class="call">STRAIGHT TRADE THE WAVE</span> (Plus),
<span class="call">STRAIGHT MIX</span> (Advanced), <span class="call">STRAIGHT SWITCH THE
WAVE</span> (Advanced), or <span class="call">STRAIGHT TWIST AND PASS OUT</span> from
three-and-one lines (C1). See what other calls you think you can do
<q>straight.</q> Hmm. You think someone ought to come up with a <q>gay</q>
concept? It would give a bit of a different meaning to the term
<q>gay square dancing.</q></p>


</div><!-- cotmmain -->
<p id="cotmprint">(<a href="resources/cotm/9202.pdf">Printable Version</a>)</p>
<!--#include virtual="footer.html" -->
</div> <!-- main -->
<!--#include virtual="../../footer.html" -->
